<root lsk="Options" csk = "OK" rsk="Back" max="24">
	<top str="Messages">
		<sub str="Web Mail" id="MsgMenu/MID_MESSAGES_RELIANCEMAIL" />		
		<sub str="Write Message" id="MsgMenu/MID_MESSAGES_NEWMESSAGE" />
		<sub str="Inbox" id="MsgMenu/MID_MESSAGES_INBOX" />
		<sub str="Outbox" id="MsgMenu/MID_MESSAGES_OUTBOX" />
		<sub str="Drafts" id="MsgMenu/MID_MESSAGES_DRAFT" />
		<sub str="Voice Mail" id="MsgMenu/MID_MESSAGES_VOICE" />
		<sub str="Archive in SIM" id="MsgMenu/MID_MESSAGES_ARCHIVE" />		
		<sub str="Templates" id="MsgMenu/MID_MESSAGES_TEMPLATE" />
		<sub str="Delete Messages" id="MsgMenu/MID_MESSAGES_DELMSG" />
		<sub str="Message Settings" id="MsgMenu/MID_MESSAGES_MSGSETTINGS" />
	</top>
	<top str="Contacts">
		<sub str="Add New" id="PhoneBook/MID_NAMES_NEWENTRY" />
		<sub str="Search" id="PhoneBook/MID_NAMES_FIND" />
		<sub str="Speed Dials" id="PhoneBook/MID_NAMES_SPEEDDIALS" />		
		<sub str="Group Manager" id="PhoneBook/MID_NAMES_GROUPMANAGER" />
		<sub str="Copy & Move" id="PhoneBook/MID_NAMES_COPY" />
		<!--<sub str="My Phone Number" id="PhoneBook/MID_NAMES_OWNNUMBER" />-->
		<sub str="Contacts Settings" id="PhoneBook/MID_NAMES_SETTINGS" />
	</top>
	<top str="Premium Serv.">
		<sub str="SMS 51234 Services" id="PhoneMenu/MID_PRMSERVICE_SMS51234"/>
		<sub str="Dial 51234 Services">
		        <third str="Reliance Caller Tunes" id="PhoneMenu/MID_PRMSERVICE_DIAL_RELCALTUNES"/>
		        <third str="Contest" id="PhoneMenu/MID_PRMSERVICE_DIAL_CONTEST"/>
		        <third str="Cricket N Sports" id="PhoneMenu/MID_PRMSERVICE_DIAL_CRICKETN"/>
		        <third str="Talking Message" id="PhoneMenu/MID_PRMSERVICE_DIAL_TALKINGMSG"/>
		        <third str="Dedicate a song" id="PhoneMenu/MID_PRMSERVICE_DIAL_DEDICATESONG"/>
		        <third str="Mobile Radio" id="PhoneMenu/MID_PRMSERVICE_DIAL_MOBILERADIO"/>
		        <third str="Live Astrology" id="PhoneMenu/MID_PRMSERVICE_DIAL_ASTROLOGY"/>
		        <third str="Movies" id="PhoneMenu/MID_PRMSERVICE_DIAL_MOVIES"/>
		 </sub>
		 <sub str="Reliance Caller Tunes" id="PhoneMenu/MID_PRMSERVICE_RELCALTUNES"/>
	</top>	 
	<top str="Call Manager">
		<sub str="Call History" id="CallManager/MID_CALLMANAGER_CALLHISTORY" />
		<sub str="Call Duration" id="CallManager/MID_CALLMANAGER_CALLDURATION" />
		<sub str="Call Forward" id="CallManager/MID_CALLMANAGER_CALLDIVERT" />
		<sub str="Call Waiting" id="CallManager/MID_CALLMANAGER_CALLWAITING" />
		<sub str="Call Reject" id="CallManager/MID_CALLMANAGER_CALLREJECT" />
		<sub str="Call Settings" id="CallManager/MID_CALLMANAGER_CALLSET" />	
	</top>
	<top str="Mobile World">
		<sub str="R-Menu" id="Brew/MID_RWORLD_RMENU"/>
		<sub str="Play N Shop" id="Brew/MID_RWORLD_PLAY_N_SHOP"/>
		<sub str="Mobile Internet" id="WAP/MID_WAP_MOBILE_INTERNET"/>
		<sub str="Mobile TV" id="Brew/MID_RWORLD_MOBILE_TV"/>
		<sub str="Reset R-Menu" id="Brew/MID_RWORLD_RESETRMENU"/>
		<sub str="Games" id="PhoneMenu/MID_FUNUTIL_GAME"/>
	</top>
	<top str="MP3"> 	
		<sub str="Now Playing" id="MP3/MID_FUNUTIL_MP3_NOWPLAYING" />
		<sub str="All Songs" id="MP3/MID_FUNUTIL_MP3_ALL_SONGS" />
		<sub str="My Playlist" id="MP3/MID_FUNUTIL_MP3_MY_PLAYLIST" />
		<sub str="Artist" id="MP3/MID_FUNUTIL_MP3_ARTIST" />
		<sub str="Album" id="MP3/MID_FUNUTIL_MP3_ALBUM" />
		<sub str="Genre" id="MP3/MID_FUNUTIL_MP3_GENRE" />
		<sub str="Shuffle All Songs" id="MP3/MID_FUNUTIL_MP3_SHUFFLE_ALL_SONGS"/>
	</top>
	<top str="Multimedia">	
		<sub str="Camera">
			<third str="Take Pictures" id="UCamera/MID_CAMERA_TAKE_PICTURES" />
			<third str="Take Movies" id="UCamera/MID_CAMERA_TAKE_MOVIES" />
			<third str="Take Fun Pictures" id="UCamera/MID_CAMERA_TAKE_FUN" />
			<third str="My Photo Gallery" id="UCamera/MID_CAMERA_PHOTO_GALLERY" />
			<third str="My Movie Gallery" id="UCamera/MID_CAMERA_MOVIE_GALLERY" />
			<third str="Slide Show" id="UCamera/MID_CAMERA_SLIDESHOW" />
			<third str="Photo Editor" id="UCamera/MID_CAMERA_PHOTOEDITOR" />
			<third str="Camera Settings" id="UCamera/MID_CAMERA_CAMSETTINGS" />
		</sub>
		<sub str="FM Radio" id="FM Radio/MID_FUNUTIL_FMRADIO" />
		<!--<sub str="VOD" id="MyStuff/MID_FUNUTIL_VOD" />-->
		<!--<sub str="Karaoke" id="MyStuff/MID_FUNUTIL_KARAOKE" />-->
		<sub str="Voice Recorder" id="VoiceRecorder/MID_FUNUTIL_VOICERECORDER" />
	</top>
	<top str="My Stuff">
		<sub str="Images" id="MyStuff/MID_MYSTUFF_IMAGES" />
		<sub str="Movies" id="MyStuff/MID_MYSTUFF_MOVIES" />
		<sub str="Sounds" id="MyStuff/MID_MYSTUFF_SOUNDS" />
		<sub str="VCards" id="MyStuff/MID_MYSTUFF_VCARDS" />
		<!--<sub str="Documents" id="MyStuff/MID_MYSTUFF_DOCUMENTS" />-->
		<sub str="External Memory" id="MyStuff/MID_MYSTUFF_EXT_MEMORY" />
		<!--<sub str="Memory status" id="MyStuff/MID_MYSTUFF_MEMSTATUS" />-->
	</top>
	<top str="Org & Tools">
		<sub str="Bluetooth" id="Bluetooth/MID_TOOLS_BLUETOOTH" />
		<sub str="Scheduler" id="ScheManager/MID_ORGANISER_SCHEDULER" />
		<sub str="Alarm" id="PhoneMenu/MID_ORGANISER_ALARMCLOCK" />
		<sub str="Memo" id="Memo/MID_ORGANISER_MEMO" />
		<sub str="Calculator" id="Calculator/MID_FUNUTIL_CALCULATOR" />
		<sub str="Unit Converter" id="UnitConverter/MID_TOOLS_UNITCONVERTER" />
		<!--<sub str="Dictionary" id="HanYingDic/MID_TOOLS_DICTIONARY" />-->
		<sub str="D-Day Counter" id="ScheManager/MID_ORGANISER_DDAY" />
		<sub str="To Do" id="ScheManager/MID_ORGANISER_TODO" />
		<sub str="Stopwatch" id="StopWatch/MID_FUNUTIL_STOPWATCH" />
		<sub str="Timer" id="Timer/MID_TOOLS_TIMER" />
		<sub str="World Clock" id="WorldClock/MID_FUNUTIL_WORLDTIME" />
		<!--<sub str="Document viewer" id="Mobileviewer/MID_TOOLS_DOCVIEWER" />-->
	</top>	
	<top str="Sound">
		<sub str="Alerts" id="PhoneMenu/MID_SOUNDS_ALERTS" />
		<sub str="Tones" id="PhoneMenu/MID_SOUNDS_TONE" />
		<sub str="Get Ringtones" id="PhoneMenu/MID_GET_RINGTONE" />				
		<sub str="Effect Tone" id="PhoneMenu/MID_SOUNDS_EFFECTSND" />
		<sub str="System Tone" id="PhoneMenu/MID_SOUNDS_SNDSETTING" />
	</top>		
	<top str="Display">
		<sub str="Main Screen" id="PhoneMenu/MID_DISPLAY_MAINSCREEN" />
		<sub str="Colour Scheme" id="PhoneMenu/MID_SETTINGS_THEMECOLORSET" />
		<sub str="Menu Style" id="PhoneMenu/MID_SETTINGS_TOPMENUSTYLE_SET" />
		<sub str="Backlight" id="PhoneMenu/MID_SETTINGS_BACKLIGHTSET" />
		<sub str="Dialing Number" id="PhoneMenu/MID_SETTINGS_DIAL_NUM" />
		<sub str="Notification Box" id="PhoneMenu/MID_SETTINGS_NOTIFICATIONBOX" />	
	</top>
			
	<top str="Settings">
		<sub str="Power Save Mode" id="PhoneMenu/MID_SETTINGS_POWER_SAVE_MODE" />
		<sub str="Security" id="PhoneMenu/MID_SETTINGS_SECURITY" />
		<sub str="Entry Type" id="PhoneMenu/MID_SETTINGS_ENTRYMETHOD" />
		<sub str="Airplane Mode" id="PhoneMenu/MID_SETTINGS_FLIGHTMODE" />
		<sub str="Line Speed" id="PhoneMenu/MID_SETTINGS_LINESPD" />
		<!-- kiran commented for removing language & entry type from menu / -->
		<!-- sub str="  -Language" id="PhoneMenu/MID_SETTINGS_LANGUAGE" / -->
		<!--<sub str="Power save mode" id="PhoneMenu/MID_SETTINGS_FLIGHTMODE" />-->
		<sub str="USB Connection Mode" id="PhoneMenu/MID_SETTINGS_USB_CONNECTION_MODE" />
		<sub str="Memory" id="PhoneMenu/MID_SETTINGS_MEMORY" />  
		<sub str="Version Information" id="PhoneMenu/MID_SETTINGS_PHONEINFO" />
		<!--<sub str="Reset" id="PhoneMenu/MID_SETTINGS_RESET" />-->
	</top>
</root>	
